/**
 * Converts the first string character to uppercase.
 *
 * @param {string} string Character string
 * @return {string} Character string
 *
 * @example
 * var snu = require('s-node-utils');
 *
 * snu.string.capitalize('a text');
 * //=> A text
 */
module.exports = function(string) {
  return string.charAt(0).toUpperCase() + string.slice(1);
};
